Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 16:39:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered Juniors Brent travel system stroller on 11th November 2021 and received it on 15th November 2021. It is still packed as received and I want to return it as I liked another model. 
Order no. 6365792583
Courier tracking no. 17724646365792583
In store they asked me to return the item through online services so kindly return this item. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3391550